.group_stuff .first {
    background-color: var(--white);
    color: var(--grey);
    padding: 40px;
    text-align: center;
}

.group_stuff .first h3 {
    font-size: 3rem;
    margin-top: 0;
}

.group_stuff .first p {
    font-size: 1.3rem;
    margin-bottom: 0;
}

.group_photos {
    background-image: linear-gradient(var(--trans-blue), var(--black));
    padding: 20px 0;
}

.group_photos .group {
    margin: 20px auto;
    text-align: center;
    width: 75%;
}

.group_photos .group h3 {
    font-size: 3rem;
    margin-top: 50px;
}

.group_photos .group img {
    width: 100%;
    max-height: 75vh;
    object-fit: cover;
    transition: all 0.4s;
    cursor: pointer;
}

.group_photos .group p {
    text-align: left;
    line-height: 1.5rem;

    margin-top: 30px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.group_photos .active, .group_photos .group img:hover {
    box-shadow: 0 0 15px 7px rgba(166, 167, 202, 0.7);
}

/* -----------------------MEDIA QUERIES--------------------- */

@media only screen and (max-width: 1000px) {
    .group_stuff .first h3 {
        font-size: 2.5rem;
    }

    .group_stuff .first p {
        font-size: 1rem;
    }

    .group_photos .group {
        width: 90%;
    }

    .group_photos .group h3 {
        font-size: 2rem;
    }
}

@media only screen and (max-width: 500px) {
    .group_stuff .first h3 {
        font-size: 1.5rem;
    }

    .group_stuff .first p {
        font-size: 1rem;
    }

    .group_photos .group h3 {
        font-size: 1.5rem;
    }

    .group_photos .group p {
        font-size: 0.7rem;
        line-height: 1rem;
    }
}